Bug 569366

Summary: Review Request: ipa-ex-gothic-fonts - Japanese Gothic-typeface OpenType font by IPA
Product: [Fedora] Fedora Reporter: Akira TAGOH <tagoh>
Component: Package ReviewAssignee: Daiki Ueno <dueno>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, fonts-bugs, i18n-bugs, notting, petersen
Target Milestone: ---Flags: dueno: fedora-review+
dennis: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-28 05:00:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Akira TAGOH 2010-03-01 13:10:58 UTC
Spec URL: http://tagoh.fedorapeople.org/ipa-ex-gothic-fonts/ipa-ex-gothic-fonts.spec
SRPM URL: http://tagoh.fedorapeople.org/ipa-ex-gothic-fonts/ipa-ex-gothic-fonts-001.01-1.fc12.src.rpm
Description:
IPAex Font is a Japanese OpenType fonts that is JIS X 0213:2004
compliant, provided by Information-technology Promotion Agency, Japan.

This package contains Gothic (sans-serif) style font.

Comment 1 Akira TAGOH 2010-03-01 13:14:24 UTC
https://fedoraproject.org/wiki/IPAex_Gothic_fonts

Comment 2 Jens Petersen 2010-04-15 06:14:30 UTC
Ueno-san could you try to look at reviewing this package when you have time
since it has been waiting for a while and would be nice to have
available in F13.

Comment 3 Daiki Ueno 2010-04-15 07:04:18 UTC
It looks fine except that /usr/share/doc/.../Readme_ipaexg00101.txt is not in UTF-8 (Shift_JIS).

Comment 4 Daiki Ueno 2010-04-16 04:37:53 UTC
Sorry, one more thing. ipa-ex-gothic-fonts-fontconfig.conf contains 'binding="same"' of which Tagoh-san is proposing removal (see 578021 or other similar bugs).

Comment 6 Daiki Ueno 2010-04-20 09:26:28 UTC
It might be better to move iconv... to %prep.

Comment 8 Daiki Ueno 2010-05-24 01:16:30 UTC
Now it looks ok with me.  I already set fedora-cvs+ for the previous version so please go ahead :)

Comment 9 Akira TAGOH 2010-05-26 03:16:01 UTC
Thanks for review.

New Package CVS Request
=======================
Package Name: ipa-ex-gothic-fonts
Short Description: Japanese Gothic-typeface OpenType font by IPA
Owners: tagoh
Branches: devel F-13 F-12 F-11
InitialCC: i18n-team fonts-sig

Comment 10 Akira TAGOH 2010-05-26 05:39:41 UTC
Ah, didn't catch up the mail. that's ok without F-11 branch.

Comment 11 Dennis Gilmore 2010-05-27 22:39:30 UTC
CVS Done Except F-11 whihc is no longer a valid branch

Comment 12 Akira TAGOH 2010-05-28 05:00:59 UTC
Thanks. the package has been imported and built.